@charset "UTF-8";
/* CSS Document */

.myButton {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f1dc80));
	background: -moz-linear-gradient(top, #ffffff 5%, #f1dc80 100%);
	background: -webkit-linear-gradient(top, #ffffff 5%, #f1dc80 100%);
	background: -o-linear-gradient(top, #ffffff 5%, #f1dc80 100%);
	background: -ms-linear-gradient(top, #ffffff 5%, #f1dc80 100%);
	background: linear-gradient(to bottom, #ffffff 5%, #f1dc80 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f1dc80',GradientType=0);
	background-color: #ffffff;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #f1dc80;
	display: inline-block;
	cursor: pointer;
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 16px;
	text-decoration: none !important;
	text-shadow: 0px 1px 0px #ffee66;
		
	
	
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f1dc80), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f1dc80 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f1dc80 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f1dc80 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f1dc80 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f1dc80 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1dc80', endColorstr='#ffffff',GradientType=0);
	background-color:#000;
	color: #458c88;
}
.myButton:active {
	position:relative;
	top:1px;
}
